Bug 503842 - Cannot login to Danske Bank Active Card
Cannot login to Danske Bank Active Card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
http://netbank.danskebank.dk/html/ind...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 19:22 EDT by Manmathan Kumarathurai
Modified: 2009-12-18 04:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:31:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manmathan Kumarathurai 2009-06-02 19:22:17 EDT
Description of problem:
Cannot login to DanskeBank Active Card
https://netbank.danskebank.dk/html/index.html?site=DBNB&secsystem=E2

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-plugin-1.6.0.0-18.b16.fc10.x86_64

How reproducible:


Steps to Reproduce:
1. Goto: https://netbank.danskebank.dk/html/index.html?site=DBNB&secsystem=E2
2. Enter you "Bruger-id" and "Personlig kode" and press "Næste"
3. On the next screen applet is not visible/usable as it should.
  
Actual results:


Expected results:


Additional info:
After the latest update to 1.6.0.0-18.b16.fc10.x86_64 many sites not working before started to work again. Thank you very much :-)

You probably need a person with access to Danske Bank Active Card solution to test this....
Comment 1 Bug Zapper 2009-11-18 07:03:56 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Juha Tuomala 2009-11-27 04:40:58 EST
You stated 'login' - not signing. Are you positive that it's not using client side SSL certificates for login and java for signature process?

Also, you probably have already upgraded your f10, do you still see this problem?
Comment 3 Bug Zapper 2009-12-18 04:31:50 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.